/* General */
@font-face{
	font-family: Ubuntu;
	src: url(font/OpenSans-Regular.ttf);
	}

body,div,h1,p{
	margin:0;
	padding:0;
	}
a:link
	{
	color: #D93600;
	text-decoration: underline;
	}
a:hover
	{
	color: #000;
	text-decoration: none;
	}
a:visited{
	color: #D93600;
	}
p{
	padding-bottom:15px;
	}
img{border:0}
h1{
	font:100%;
	font-weight:bold;
	padding:0px 0;
	text-shadow:#ffffff 1px 1px;
	}
h2{
	font:150%;
	font-weight:bold;
	text-shadow:#ffffff 1px 1px;
	}
html,body{
	height:100%;
	width:100%;
	background:#444 url(i/bg.jpg) repeat left bottom fixed;
	color:#2E2E2E;
	font-family: Ubuntu,Trebuchet MS, Calibri, Verdana,sans-serif;
	}
#container{
	min-width: 900px;
	max-width: 960px;
	height: auto;
	min-height: 100%;
	margin: 0 auto;
	background: url(i/bginn.png);
	}

/* Header */
#header{
	height:240px;
	width:100%;
	background:#f7f7f7 url(i/bginn.png) repeat;
	text-align:center;
	}
#upper{
	height:30px;
	text-align:right;
	}
#slogan{
	height:30px;
	text-align:center;
	color:#999999;
	font-weight:bold;
	font-size:100%;
	}
#logo{text-align:center}
#htel{
	position:relative;
	top:15px;
	height:56px;
	background:url(i/zub.gif);
	vertical-align:bottom;
	}
#htel1{
	width:39%;
	font-size:160%;
	color:#ffffff;
	float:left;
	text-align:right;
	margin-top:14px
	}
#htel2{
	font-size:250%;
	color:#ffffff;
	text-align:left;
	}

/* Header menu*/
#hmenu{

	}
#hmenu{
	font-size: 160%;
	text-shadow:#ffffff 1px 1px;
	height:60px;
	color: #000;
	text-align:center;
	}
#hmenu div{
	width:100%;
	padding-left:70px;
	margin:auto;
	padding-top: 5px;
	}
#hmenu span{
	float:left;
	color: #999;
	padding: 10px 18px;
	}
#hmenu a
	{
	color: #595959;
	display:block;
	float:left;
	text-align:center;
	padding: 14px 18px;
	text-decoration: none;
	}
#hmenu a:hover{
	color: #D93600;
	padding: 15px 18px 8px 18px;
	}
#hmenu a.active{
	color: #D93600;
	padding: 14px 18px 8px 18px;
	}


/* Slider*/
#slider {
	width: 750px;
	margin: 50px auto;
	padding: 20px;
	background: #FFF;
	border: 1px solid #CCC;
	}



/* Content */
#content{
	position:relative;
	background:#f7f7f7 url(i/bginn.png) repeat;
	text-align:justify;
	font-size:104%;
	padding-top:10px;
	}
#content .txtblock{
	width:90%;
	padding:10px 5%;
	color:#222;
	line-height:1.5}
#plus{
	font-size:104%;
	list-style-type:square;
	font-style: bold;
/*	list-style-image: url(i/u/plus.gif)*/
	}
.comm{
	font-size:80%;
	color:#777;
	}
.prim{
	font-size:100%;
	list-style-type:square;
	}
.im{
	float:left;
	padding: 40px 5% 10px;
	width:260px;
	height:180px;
	}
.price{
	border: 30px solid #fff;
	border-collapse: collapse;
	background: #f7f7f7;
	}
.price td {
	border: 1px solid #fff;
	padding: 5px 5px;
	}
.price tr.odd{
	background: #f0f0f0;
	}


/* Footer */
#footer{
	height:80px;
	background:#f7f7f7 url(i/bginn.png) repeat;
	text-align:center;
	}
#footer_copyright{
	height:60px;
	width:65%;
	font:90%;
	color:#aaa;
	float:left;
	text-align:left;
	padding-left:20px;
	}
#footer_tel{
	height:60px;
	font:120%;
	text-align:right;
	padding-right:20px;
	}
#fmenu{
	font-size: 85%;
	text-shadow:#ffffff 1px 1px;
	height:80px;
	color: #000;
	}
#fmenu div{
	margin:auto;
	width:60%;
	}
#fmenu a
	{
	color: #D93600;
	display:block;
	float:left;
	text-align:center;
	padding: 14px 18px;
	text-decoration: none;
	}
#fmenu a:hover{
	color: #444;
	padding: 15px 18px;
	}
/* Middle
-----------------------------------------------------------------------------*/
.middle {
	width: 100%;
	position: relative;
}
.middle:after {
	display: table;
	clear: both;
	content: '';
}
.container {
	width: 100%;
	float: left;
	overflow: hidden;
}
.content {
	padding: 0 270px 0 0;
}


/* Right Sidebar
-----------------------------------------------------------------------------*/
.right-sidebar {

	float: left;
	width: 200px;
	margin-left: -250px;
	background:#708090;
	border:1px solid #333;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
   	color: #fff;
	padding: 10px 15px 15px 15px;
	
	position: relative;
	
	
}
.header-fix {
        position: fixed;
        height: 240px;
        width: 960px;
        z-index: 101;
}
#content-uslugi{
	position:relative;
	background:#f7f7f7 url(i/bginn.png) repeat;
	text-align:justify;
	font-size:104%;
	padding-top:10px;
	padding-top: 270px;
	}
#content-uslugi .txtblock{
	width:90%;
	padding:10px 5%;
	color:#222;
	line-height:1.5}
	
	#hmenu-uslugi{
	font-size: 160%;
	text-shadow:#ffffff 1px 1px;
	height:60px;
	color: #000;
	text-align:center;
	background: #f7f7f7 url(i/bginn.png) repeat;
	border-bottom: 1px solid #595959;
	}
#hmenu-uslugi div{
	width:100%;
	padding-left:70px;
	margin:auto;
	padding-top: 5px;
	
	
	}
#hmenu-uslugi span{
	float:left;
	color: #999;
	padding: 10px 18px;
	}
#hmenu-uslugi a
	{
	color: #595959;
	display:block;
	float:left;
	text-align:center;
	padding: 14px 18px;
	text-decoration: none;
	}
#hmenu-uslugi a:hover{
	color: #D93600;
	padding: 15px 18px 8px 18px;
	}
#hmenu-uslugi a.active{
	color: #D93600;
	padding: 14px 18px 8px 18px;
	}
.j-anchor {
    display:block; 
    margin-top: -270px; 
    padding-top: 270px;
}
